header .top{background: #8A8989;}
header .top a{height: 32px;line-height: 32px;color: #fff;}
.logo img{width: 100%;}
nav{background: #DA1301;}
nav.nav-tabs li{width: 25%;text-align: center;}
nav.nav-tabs  li a{display: inline-block;width: 100%;color: #fff;font-size: 14px;line-height: 35px;background: url("../images/nav_bg.png") left  no-repeat;}
nav.nav-tabs  li:first-child a{background: rgba(0,0,0,0)}
.banner img{width: 100%;}

.index-item{position:relative;border: 1px #ccc solid;margin: 10px 1px 0px;border-bottom-left-radius: 2px;border-bottom-rightradius: 2px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.index-item h4{font-weight: 600;padding-left: 25px;background: url("../images/head_bg.jpg") 5px 47%  no-repeat;margin: 0;line-height: 40px;border-bottom: 2px solid red;}
.index-item .index-more{position: absolute;line-height: 40px;right: 0;top: 0;margin-right: 10px;color: red;}
.index-item p{margin: 5px 0 10px;}
.about-main{padding: 10px;}
.product-main{padding:10px;text-align: center; }
.product-main li{width: 30%;float: left;margin-right: 5%;}
.product-main li img{width: 100%;}
.product-main li:nth-child(3n){margin-right: 0;}
.news-main {padding: 10px;}
.news-main a{line-height: 30px;border-bottom: 1px dashed #535353;display: block;position: relative;padding-left: 20px;}
.news-main a span{float: right;color: #bbb;}
.news-main a:before{content: "》";color: #0550AB;position: absolute;left:3px;top: 0;}
footer{margin-top: 10px;}
.goto-top{line-height: 35px;width: 100%;text-align: center;background: #ccc;color: #333;display: inline-block;font-weight: bold;}
footer>p{font-size: 12px;color: #000;text-align: center;line-height: 25px;margin: 10px 0;}
.footer-bottom{background: red; position:fixed; bottom:0; width:100%;}
.footer-bottom .col-3{padding: 0;border-right: 1px solid #9C0C02;}
.footer-bottom a{height: 75px;display: block;font-size: 12px;color: #fff;text-align: center;;padding-top: 40px;font-family: "Microsoft Yahei";border-right: 1px solid #F8311D;}
.footer-bottom p{margin:0;margin-top: 10px;}
.footer-bottom .col-3:first-child{background: url("../images/bottom_tel.png") center 20% no-repeat;}
.footer-bottom .col-3:nth-child(2){background: url("../images/bottom_call.png") center 20% no-repeat;}
.footer-bottom .col-3:nth-child(3){background: url("../images/bottom_email.png") center 20% no-repeat;}
.footer-bottom .col-3:nth-child(4){background: url("../images/bottom_map.png") center 20% no-repeat;border-right: 0;}
.footer-bottom .col-3:nth-child(4) a{border-right: 0;}
.pagelist{padding: 10px;}

.pagelist:after{clear:both;}
.pagelist:before{content:"";display:table;}
.pagelist li{margin-right: 15px;float:left;}
.my-map{margin: 0;}

.slider{
	display:none;
}
.focus span{
	width:10px;
	height:10px;
	margin-right:10px;
	border-radius:50%;
	background:#fff;
	font-size:0}
.focus span.current{
	background:#DA1301;
}